BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Placement.Service.Requests.NotiRequest Class Reference

## Properties
string | Subject`[get, set]`
string | Body`[get, set]`
string | Payload`[get, set]`
Guid | ReceiverUserId`[get, set]`
bool | IsSendMail`[get, set]`
bool | IsSendInbox`[get, set]`
bool | IsSendNotification`[get, set]`

## Property Documentation

## ◆ Body

string BMA.EHR.Placement.Service.Requests.NotiRequest.Body
| get set

## ◆ IsSendInbox

bool BMA.EHR.Placement.Service.Requests.NotiRequest.IsSendInbox
| get set

## ◆ IsSendMail

bool BMA.EHR.Placement.Service.Requests.NotiRequest.IsSendMail
| get set

## ◆ IsSendNotification

bool BMA.EHR.Placement.Service.Requests.NotiRequest.IsSendNotification
| get set

## ◆ Payload

string BMA.EHR.Placement.Service.Requests.NotiRequest.Payload
| get set

## ◆ ReceiverUserId

Guid BMA.EHR.Placement.Service.Requests.NotiRequest.ReceiverUserId
| get set

## ◆ Subject

string BMA.EHR.Placement.Service.Requests.NotiRequest.Subject
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Placement.Service/Requests/NotiRequest.cs